
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Libraries", "Libraries", "{FE55B9AA-2B14-4D78-880E-19BB7AB5394E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Plugins", "Plugins", "{3474D228-B960-467A-8088-082732C575A3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Presentation", "Presentation", "{1C471DB6-6627-4D80-A291-9B757CEE2B06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GreenTree.Nachtragsmanagement.Core", "GreenTree.Nachtragsmanagement.Core\GreenTree.Nachtragsmanagement.Core.csproj", "{0B80C4A0-CB8F-423C-8AF4-92B489C238DD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GreenTree.Nachtragsmanagement.Services", "GreenTree.Nachtragsmanagement.Services\GreenTree.Nachtragsmanagement.Services.csproj", "{7CC45ABB-5398-49A2-85F5-966718AFA7D8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GreenTree.Nachtragsmanagement.Data", "GreenTree.Nachtragsmanagement.Data\GreenTree.Nachtragsmanagement.Data.csproj", "{0C45ECBC-6AD6-4EB1-89BB-F05A3F0FDA13}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GreenTree.Nachtragsmanagement.Web.Framework", "GreenTree.Nachtragsmanagement.Web.Framework\GreenTree.Nachtragsmanagement.Web.Framework.csproj", "{FAFF64EA-DE01-40BF-B805-DE48D4CBEF1C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GreenTree.Nachtragsmanagement.Web", "GreenTree.Nachtragsmanagement.Web\GreenTree.Nachtragsmanagement.Web.csproj", "{1C75D2AF-A273-4C14-BB2A-6F4659E57816}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GreenTree.Nachtragsmanagement.Plugin.Test", "GreenTree.Nachtragsmanagement.Plugin.Test\GreenTree.Nachtragsmanagement.Plugin.Test.csproj", "{F60F0134-7C08-4535-8D06-227AA0DC7FC5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GreenTree.Nachtragsmanagement.Plugin.MonitionList", "GreenTree.Nachtragsmanagement.Plugin.MonitionList\GreenTree.Nachtragsmanagement.Plugin.MonitionList.csproj", "{E61E17E4-9134-49DA-B47E-C18D7D5838E4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0B80C4A0-CB8F-423C-8AF4-92B489C238DD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B80C4A0-CB8F-423C-8AF4-92B489C238DD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B80C4A0-CB8F-423C-8AF4-92B489C238DD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B80C4A0-CB8F-423C-8AF4-92B489C238DD}.Release|Any CPU.Build.0 = Release|Any CPU
		{7CC45ABB-5398-49A2-85F5-966718AFA7D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CC45ABB-5398-49A2-85F5-966718AFA7D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CC45ABB-5398-49A2-85F5-966718AFA7D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CC45ABB-5398-49A2-85F5-966718AFA7D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C45ECBC-6AD6-4EB1-89BB-F05A3F0FDA13}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C45ECBC-6AD6-4EB1-89BB-F05A3F0FDA13}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C45ECBC-6AD6-4EB1-89BB-F05A3F0FDA13}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C45ECBC-6AD6-4EB1-89BB-F05A3F0FDA13}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAFF64EA-DE01-40BF-B805-DE48D4CBEF1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAFF64EA-DE01-40BF-B805-DE48D4CBEF1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAFF64EA-DE01-40BF-B805-DE48D4CBEF1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAFF64EA-DE01-40BF-B805-DE48D4CBEF1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C75D2AF-A273-4C14-BB2A-6F4659E57816}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C75D2AF-A273-4C14-BB2A-6F4659E57816}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C75D2AF-A273-4C14-BB2A-6F4659E57816}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C75D2AF-A273-4C14-BB2A-6F4659E57816}.Release|Any CPU.Build.0 = Release|Any CPU
		{F60F0134-7C08-4535-8D06-227AA0DC7FC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F60F0134-7C08-4535-8D06-227AA0DC7FC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F60F0134-7C08-4535-8D06-227AA0DC7FC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F60F0134-7C08-4535-8D06-227AA0DC7FC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{E61E17E4-9134-49DA-B47E-C18D7D5838E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E61E17E4-9134-49DA-B47E-C18D7D5838E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E61E17E4-9134-49DA-B47E-C18D7D5838E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E61E17E4-9134-49DA-B47E-C18D7D5838E4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0B80C4A0-CB8F-423C-8AF4-92B489C238DD} = {FE55B9AA-2B14-4D78-880E-19BB7AB5394E}
		{7CC45ABB-5398-49A2-85F5-966718AFA7D8} = {FE55B9AA-2B14-4D78-880E-19BB7AB5394E}
		{0C45ECBC-6AD6-4EB1-89BB-F05A3F0FDA13} = {FE55B9AA-2B14-4D78-880E-19BB7AB5394E}
		{FAFF64EA-DE01-40BF-B805-DE48D4CBEF1C} = {1C471DB6-6627-4D80-A291-9B757CEE2B06}
		{1C75D2AF-A273-4C14-BB2A-6F4659E57816} = {1C471DB6-6627-4D80-A291-9B757CEE2B06}
		{F60F0134-7C08-4535-8D06-227AA0DC7FC5} = {3474D228-B960-467A-8088-082732C575A3}
		{E61E17E4-9134-49DA-B47E-C18D7D5838E4} = {3474D228-B960-467A-8088-082732C575A3}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A4DD7166-DC44-4BD7-86CF-21699150BAB1}
	EndGlobalSection
EndGlobal
